.breadcrumbs-menu{
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin: 12px 0 20px;
    padding-left: 0;
}
.breadcrumbs-menu-item{
  font-size: 10px;
  font-weight: 400;
  line-height: 13.72px;
  text-align: left;
  color: rgba(83, 84, 88, 1);
  background: transparent;
  cursor: pointer;
}
.breadcrumbs-menu :not(:last-child) .breadcrumbs-menu-item::after {
  content: "/";
  margin: 0 8px;
  /* border-right: 1px dashed rgb(171, 170, 170); */
}
.breadcrumbs ul li{
  list-style-type: none;
}


.staff-single-page-info .section-title{
  justify-content: left;
  margin: 23px 0 56px;
}


.staff-single-page-info{
  display: flex;
  /* justify-content: space-between; */
  width: 100%;
  background: rgba(255, 255, 255, 0.6100000143051147);
  border-radius: 20px;
  backdrop-filter: blur(8px);
  padding: 40px 36px 0  25px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
  position: absolute;
  left: 0;
  right: 0;
  top: -90px;
 height: auto;
}

.staff-single-page-info-foto{
  width: 30%;
}
.staff-single-page .breadcrumbs{
  width: 65%;

}

.staff-speech{
  font-size: 40px;
  font-weight: 400;
  line-height: 58px;
  text-align: left;
  color: rgba(72, 68, 68, 1);


}

.biography .section-title{
  justify-content: flex-start;
}


/* .staff-single-page-info-foto{
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
} */

.project-single-page-block{
  padding: 0 72px 0 48px;
}

.staff-single-page-block{
  padding: 40px 36px 0  25px;
  margin-top: 450px;
}

.staff-single-page .container{
  position: relative;
}

.biography-text{
  font-size: 18px;
  font-weight: 400;
  line-height: 25px;
  text-align: left;
  color: #fff;
  background: rgba(43, 126, 130, 1);
  padding: 30px 38px 41px 34px;
  margin: 36px 0 55px;


}

.achievements-text{
  margin-top: 30px;
}













/*
----------------------------
responsive
---------------------------- */



@media all and (max-width: 1300px){
  .staff-single-page-info-foto {
    width: 35%;
}
.staff-single-page-info .section-title {
  justify-content: left;
  margin: 23px 0 40px;
}
.staff-speech {
  font-size: 35px;
  line-height: 50px;
}

}


@media all and (max-width: 1200px){
  .staff-single-page-info-foto {
    width: 40%;
}
}


@media all and (max-width: 1024px){
  .staff-single-page-info{
    flex-direction: column-reverse;
    position: unset;
  }
  .staff-single-page .breadcrumbs {
    width: 100%;
}
.staff-speech {
  margin-bottom: 35px;
}
.staff-single-page-block {
  padding: 40px 36px 0 25px;
  margin-top: 50px;
}

}


@media all and (max-width: 767px){
  .staff-speech {
    font-size: 25px;
    line-height: 40px;
}
.staff-single-page-info .section-title {
  justify-content: left;
  margin: 23px 0 20px;
}
.staff-single-page-block {
  padding: 40px 0 0 0;
  margin-top: 30px;
}
.staff-single-page-info {
  padding: 0;
}
.news-single-page .other-news-block .news-card-item {
    padding: 20px 15px;
}
 .news-single-page   .other-news-block .section-title {
        justify-content: flex-start;
        margin: 44px 0;
    }
    .project-single-page-block {
        padding: 0;
    }

}



@media all and (max-width: 575px){
  .project-single-page-info {
    padding: 25px 19px 0 25px;
}

.other-news-block .news-card-item {
  padding: 60px 0;
}
.other-news-block .news-card-item a {
  padding: 0 14px 15px 14px;
}
}
